.memberships-header {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 10;
  height: 35px;
}

.memberships-navbar {
  margin-top: 0px;  
}

.memberships-container {
  padding: 2% 10%;
  background-image: linear-gradient(0deg,#2c2c2a61,#2c2c2a61),url('https://www.bodytec.co.za/assets/mebershipsBackground.png');
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  color: #fff;
}

.memberships-heading-text {
  text-align: center;
  width: 100%;
  margin: 0 auto;
}

.memberships-national-membership {
  text-align: center;
  margin: 20px auto 0;
  border: 2px solid #F04E37;
  padding-top: 10px;
  width: 98%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.memberships-product-list {
  display: flex;
  justify-content: space-around;
  width: 100%;
  margin-top: 40px;
}

.memberships-product-item {
  display: flex;
  flex-direction: column;
  border: 1px solid #e5e5e5;
  width: 23%;
  min-height: 175px;
  background-color: #fff;
  color: #000;
}

.memberships-product-header {
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.memberships-product-text img {
  width: 65%;
  margin: 0 auto;
}

.memberships-product-banner {
    padding: 3% 5% 2%;
    color: #fff;
    background-color: #000;
    display: flex;
    justify-content: center;
    min-height: 25px;
}

.memberships-product-text {
  display: flex;
  flex-direction: column;
  padding: 2% 2% 5%;
  text-align: center;
  justify-content: center;
}

.memberships-product-text a {
  width: 85%;
  margin: 15px auto 0;
}

.memberships-product-text a:hover {
  color: #fff;
  text-decoration: none;
}

.memberships-product-text-period {
  font-size: 1.2em;
  font-weight: 100;
}

.memberships-product-text-price {
  font-size: 2em;
}

.memberships-promotion-container {
  display: flex;
  flex-direction: row;
  margin: 30px 10px;
  border: 1px solid #e5e5e5;
  align-items: center;
  justify-content: space-between;
  height: 60px;
}

.membership-call-to-action {
  display: flex;
  justify-content: center;
  align-items: center;
}

.membership-call-to-action h1 {
  font-weight: 900;
  font-size: 3em;
}

.membership-call-to-action a {
  height: 36px;
  align-items: center;
  margin-left: 80px;
  cursor: pointer;
  text-decoration: none;
  min-width: 110px;
  text-align: center;
}

.membership-call-to-action a:hover {
  color: #fff;
}

.memberships-promotion-left {
  display: flex;
  flex-direction: row;
  align-items: center;
}

.memberships-promotion-text {
  margin: 0 10px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 1.5em;
}

.memberships-promotion-text-price {
  font-size: 2em;
  margin-left: 5px;
}

.memberships-promotion-right {
  padding: 0 2%;
  width: 25%;
}

.memberships-promotion-right a {
  width: 100%;
  text-align: center;
}

.memberships-promotion-right a:hover {
  color: #fff;
  text-decoration: none;
}

.memberships-promotion-TandC {
  margin-left: 10px;
  font-size: 1.4em;
  display: flex;
  align-self: flex-end;
}

.memberships-promotion-packages {
  display: flex;
  margin-left: 10px;
  margin-top: 25px;
  justify-content: space-between;
}

.memberships-find-a-branch {
  display: flex;
  justify-content: space-around;
  width: 100%;
  background-color: #969696;
  color: #fff;
}

.membersips-modal-close {
  margin-top: -25px !important;
  position: relative;
}

.membersips-modal-close span {
  font-size: 1.8em;
}

@media screen and (max-width: 900px) {
  .memberships-container {
    padding: 2% 3%;
    background-color: #000;
    background-size: 200% 66%;
    background-position: top;
  }
  
  .memberships-product-list {
    flex-direction: column;
  }
  
  .memberships-product-item {
    width: 100%;
    margin: 5px 0;
    min-height: 200px;
  }
  
  .membership-call-to-action {
    flex-direction: column;
  }
  
  .membership-call-to-action a {
    margin: 0;
    min-width: 55%;
  }
  
  .memberships-promotion-text {
    flex-direction: column;
    text-align: center;
    margin-top: 25px;
  }
  
  .memberships-promotion-packages {
    justify-content: unset;
    flex-direction: column;
  }
  
  .memberships-promotion-TandC {
    align-self: flex-start;
  }
}

